* {
  font-family: "Roboto", Helvetica, serif;
}

a {
  text-decoration: none;
  color: #636363;
}

a:hover {
  color: #19b6d2;
  cursor: pointer;
  text-decoration: none;
}

.navbar {
  margin: 5px auto;
  background-color: #09b2d4;
}

.flex-container {
  display: flex;
  flex-wrap: wrap;
}

.flex-container > div {
  background-color: #ffffff;
  margin: auto;
  padding: 0px;
  font-size: 30px;
  text-align: center;
}

.card-footer {
  background-color: inherit;
  border: none;
}

.card-title {
  height: 50px;
  color: #636363;
}

.accordion-item {
  background-color: lightgray;
}

.accordion-button {
  background-color: #337ab7;
  color: #fff;
  /* border-radius: 5px; */
}

.bi {
  font-size: 40px;
}

/* Responsive layout - makes a one column-layout instead of two-column layout */
@media (max-width: 800px) {
  .flex-container {
    flex-direction: column;
  }
}

.rounded-circle {
  border-radius: 50% !important;
  width: 37%;
}

.h3,
h3 {
  font-size: 1.25rem;
  font-weight: bold;
}

.h5,
h5 {
  font-size: 1.1rem;
  font-weight: bold;
}

.accordion-button:focus {
  z-index: 3;
  border-color: #86b7fe;
  outline: 0;
  box-shadow: 0 0 0 0;
}

.card {
  border-radius: 0.5rem;
}

.bi {
  /* font-size: 40px; */
  color: #0ab2d4;
  /* color: #337ab7; */
  /* color: #bcbdc0; */
}

.dot-icon {
  height: 100px;
  width: 100px;
  background-color: #7bb6d0;
  border-radius: 50%;
  display: inline-block;
  cursor: pointer;
  position: relative;
}
.icon {
  position: absolute;
  top: 50%; /* position the top  edge of the element at the middle of the parent */
  left: 50%; /* position the left edge of the element at the middle of the parent */

  transform: translate(
    -50%,
    -50%
  ); /* This is a shorthand of translateX(-50%) and translateY(-50%) */
  width: 50px;
}
.dot-icon:hover {
  background-color: #19b6d2;
}

.dot {
  height: 35px;
  width: 35px;
  background-color: #bebfc1;
  border-radius: 50%;
  display: inline-block;
  cursor: pointer;
  position: relative;
}
.arrow {
  position: absolute;
  top: 50%; /* position the top  edge of the element at the middle of the parent */
  left: 50%; /* position the left edge of the element at the middle of the parent */

  transform: translate(
    -50%,
    -50%
  ); /* This is a shorthand of translateX(-50%) and translateY(-50%) */
  width: 20px;
}
.dot:hover {
  background-color: #19b6d2;
}
